package com.sdtool.common.entity.base;

public class ProcessERPClientItem extends BaseEntity {

    private DataBaseMultiItemEx dataItem;

    public ProcessERPClientItem() {
    }

    public ProcessERPClientItem(DataBaseMultiItemEx dataItem) {
        this.dataItem = dataItem;
    }

    public DataBaseMultiItemEx getDataItem() {
        return dataItem;
    }

    public void setDataItem(DataBaseMultiItemEx dataItem) {
        this.dataItem = dataItem;
    }
}
